
/* Class = "NSWindow"; title = "Uaktualnienie oprogramowania"; ObjectID = "5"; */
"5.title" = "Uaktualnienie oprogramowania";

/* Class = "NSTextFieldCell"; title = "Szczegóły wydania:"; ObjectID = "170"; */
"170.title" = "Szczegóły wydania:";

/* Class = "NSButtonCell"; title = "Przypomnij później"; ObjectID = "171"; */
"171.title" = "Przypomnij później";

/* Class = "NSButtonCell"; title = "Pomiń tę wersję"; ObjectID = "172"; */
"172.title" = "Pomiń tę wersję";

/* Class = "NSButtonCell"; title = "Zainstaluj teraz"; ObjectID = "173"; */
"173.title" = "Zainstaluj teraz";

/* Class = "NSButtonCell"; title = "Automatycznie pobierz i zainstaluj przyszłe uaktualnienia"; ObjectID = "175"; */
"175.title" = "Automatycznie pobierz i zainstaluj przyszłe uaktualnienia";
